#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 3.0.4
id: dns-3.0.4-1TTG8XuQnR4nY5PwJ99kx
key: dns-3.0.4-1TTG8XuQnR4nY5PwJ99kx
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
abi: 8fdb667558b73f7f026519ae6e4cbf3f
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils
hidden-modules: Network.DNS.Decode.Internal Network.DNS.Imports
                Network.DNS.Memo Network.DNS.StateBinary Network.DNS.Transport
                Network.DNS.Types.Internal
import-dirs: /usr/lib/ghc-8.6.3/site-local/dns-3.0.4
library-dirs: /usr/lib/ghc-8.6.3/site-local/dns-3.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/dns-3.0.4
hs-libraries: HSdns-3.0.4-1TTG8XuQnR4nY5PwJ99kx
depends:
    async-2.2.1-GYH0rb5jjEHH7NChV9fWYh
    attoparsec-0.13.2.2-Jk4D4QRG8ZrHQCpZMillSF
    auto-update-0.1.4-JkSw4eg9S3X18mq8pcespF base-4.12.0.0
    base64-bytestring-1.0.0.2-CfmN7HHNI1H5uoKJdmo0jp binary-0.8.6.0
    bytestring-0.10.8.2 containers-0.6.0.1
    cryptonite-0.25-DtJYWQJTat6yrCxAz9OOT
    iproute-1.7.7-KhP09nJEUOeKoCTruafZXR mtl-2.2.2
    network-2.8.0.0-Gkz8D69XrP78tYGHTDKPK9
    psqueues-0.2.7.1-D4OOvYFG3LaJSXfYcKR0P
    safe-0.3.17-43oyx4B630gDZMbTh3Ttji time-1.8.0.2
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

